<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="66">
    <author>luca argar</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bergmann HTW 45</en>
    </title>
    <description>
        <en>
            <![CDATA[Bergmann HTW 45
Price: 89.000 €
Capacity: 45.000 l
]]>
</en>
        <de>
            <![CDATA[Bergmann HTW 45
Preis: 89.000 €
Kapazität: 45.000 l
]]>
</de>
        <fr>
            <![CDATA[Bergmann HTW 45
Prix: 89.000 €
Capacité: 45.000 l
]]>
</fr>
    </description>
    <iconFilename>icon_htw45.png</iconFilename>
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="htw45.xml"/>
    </storeItems>
</modDesc>
